Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227448 - "Install to hard disk" remains in the system menus after the LiveCD install to hard disk
Summary: "Install to hard disk" remains in the system menus after the LiveCD install t...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: Fedora7LiveCD
TreeView+ depends on / blocked
 
Reported: 2007-02-05 22:47 UTC by Stewart Adam
Modified: 2013-01-10 04:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-23 20:09:57 UTC


Attachments (Terms of Use)

Description Stewart Adam 2007-02-05 22:47:34 UTC
Description of problem:
The "Install to hard disk" menu entry remains in the 'System Tools' menu.

Version-Release number of selected component (if applicable):
f7t1

How reproducible:
Always

Steps to Reproduce:
1. Boot the LiveCD
2. Install to the hard drive
3.
  
Actual results:
The .desktop file is not removed

Expected results:
The .desktop file is removed as we are no longer running from the livecd

Additional info:
Can we get this shortcut on the Desktop?

Comment 1 Bill Nottingham 2007-03-02 17:36:59 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.

Comment 2 Jeremy Katz 2007-03-23 20:09:57 UTC
Doesn't occur any longer.


Note You need to log in before you can comment on or make changes to this bug.